<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="c-podla_responza">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=A.html" >A</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=B.html" >B</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=C.html" >C</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C4%258C.html" >Č</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=D.html" >D</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=H.html" >H</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=I.html" >I</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=J.html" >J</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=K.html" >K</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=L.html" >L</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=M.html" >M</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=N.html" >N</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=O.html" >O</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=P.html" >P</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=R.html" >R</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=S.html" >S</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C5%25A0.html" >Š</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=T.html" >T</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=U.html" >U</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=V.html" >V</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=Z.html" >Z</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C5%25BD.html" >Ž</a></p>

        <h1>V</h1><div class="navigator">
<a href="index.php%3Foffset=0&amp;pismeno=V&amp;ukaz=c-podla_responza.html">|&lt;</a>
<a href="index.php%3Foffset=0&amp;pismeno=V&amp;ukaz=c-podla_responza.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;pismeno=V&amp;ukaz=c-podla_responza.html">1</a>
<span class="inactive">2</span>
<a href="index.php%3Foffset=2&amp;pismeno=V&amp;ukaz=c-podla_responza.html">3</a>
<a href="index.php%3Foffset=3&amp;pismeno=V&amp;ukaz=c-podla_responza.html">4</a>
<a href="index.php%3Foffset=2&amp;pismeno=V&amp;ukaz=c-podla_responza.html">Nasled.</a>
<a href="index.php%3Foffset=3&amp;pismeno=V&amp;ukaz=c-podla_responza.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 2 z 4</div>
<hr />
<ul>
<li class=zalmy>
<span class="help"><strong>Velebiť budem Pána v každom čase.</strong> (Ž 34) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1486</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>11. júl., sv. Benedikta, op., patr. Európy</b></li><li>žalm: <b>Ž 34</b>, verše: <b>2-3. 4-5. 6-7. 8-9. 10-11</b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 1043</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/07_11_benedikt__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/07_11_benedikt__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Velebiť budem Pána v každom čase.</strong> (Ž 34) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1486</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>25. aug., sv. Jozefa de Calasanz, k.</b></li><li>žalm: <b>Ž 34</b>, verše: <b>2-3. 4-5. 6-7. 8-9. 10-11</b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 1084</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_25_jozef_de_casalanz__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_25_jozef_de_casalanz__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Velebiť budem Pána v každom čase.</strong> (Ž 34) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1166</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 32. týždeň I.</b></li><li>žalm: <b>Ž 34</b>, verše: <b>2-3. 16-17. 18-19</b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 875</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c32t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c32t_2ut__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c32t_2ut__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Velebiť budem Pána v každom čase.</strong> (Ž 34) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1479</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>9. mar., sv. Františky Rímskej, reh.</b></li><li>žalm: <b>Ž 34</b>, verše: <b>2-3. 4-5. 6-7. 8-9. 10-11</b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 967</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/03_09_frantiska_rimska__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/03_09_frantiska_rimska__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Velebiť budem Pána v každom čase.</strong> (Ž 34) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1486</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>23. júl., sv. Brigity, reh.</b></li><li>žalm: <b>Ž 34</b>, verše: <b>2-3. 4-5. 6-7. 8-9. 10-11</b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 1051</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/07_23_brigita__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/07_23_brigita__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Velebiť budem Pána v každom čase.</strong> (Ž 34) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1486</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>21. apr., sv. Anzelma, b., uč. cirkvi</b></li><li>žalm: <b>Ž 34</b>, verše: <b>2-3. 4-5. 6-7. 8-9. 10-11</b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 979</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/04_21_anzelm__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/04_21_anzelm__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Velebte Pána, všetky národy.</strong> (Ž 67) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>streda, 4. veľk. týždeň</b></li><li>žalm: <b>Ž 67</b>, verše: <b></b>, 
                    názov žalmu: <b>Zvelebujte Pána, všetky národy</b>, charakter žalmu: <b>Denné požehnanie na konci raňajšej a večernej modlitby, pochádzajúce z Áronových čias.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.26)</b>, 
                    výrazový okruh: <b>Ž 67 Velebte Pána všetky národy.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 079</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=67.html">Všet.: Ž 67</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html">Petr Eben (ž.n.26)</a> | 
                  <i>id: 245</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Velebte Pána, všetky národy.</strong> (Ž 67) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>595</b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>6. veľkonočná nedeľa, rok C</b></li><li>žalm: <b>Ž 67</b>, verše: <b></b>, 
                    názov žalmu: <b>Zvelebujte Pána, všetky národy</b>, charakter žalmu: <b>Denné požehnanie na konci raňajšej a večernej modlitby, pochádzajúce z Áronových čias.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.26)</b>, 
                    výrazový okruh: <b>Ž 67 Velebte Pána všetky národy.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 163 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=67.html">Všet.: Ž 67</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html">Petr Eben (ž.n.26)</a> | 
                  <i>id: 270</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/velk_6nC.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Velebte Pána, všetky národy.</strong> (Ž 67) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 17. týždeň I.</b></li><li>žalm: <b>Ž 67</b>, verše: <b></b>, 
                    názov žalmu: <b>Zvelebujte Pána, všetky národy</b>, charakter žalmu: <b>Denné požehnanie na konci raňajšej a večernej modlitby, pochádzajúce z Áronových čias.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.26)</b>, 
                    výrazový okruh: <b>Ž 67 Velebte Pána všetky národy.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 079*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=67.html">Všet.: Ž 67</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html">Petr Eben (ž.n.26)</a> | 
                  <i>id: 640</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Velebte Pána, všetky národy.</strong> (Ž 67) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>20. nedeľa, rok A</b></li><li>žalm: <b>Ž 67</b>, verše: <b></b>, 
                    názov žalmu: <b>Zvelebujte Pána, všetky národy</b>, charakter žalmu: <b>Denné požehnanie na konci raňajšej a večernej modlitby, pochádzajúce z Áronových čias.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.26)</b>, 
                    výrazový okruh: <b>Ž 67 Velebte Pána všetky národy.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 079 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=67.html">Všet.: Ž 67</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html">Petr Eben (ž.n.26)</a> | 
                  <i>id: 676</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/20nA.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veľké a obdivuhodné sú tvoje skutky, Pane, Bože všemohúci.</strong> (Ž 98) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1216</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 34. týždeň II.</b></li><li>žalm: <b>Ž 98</b>, verše: <b>1. 2-3b. 7-8. 9</b>, 
                    názov žalmu: <b>Boh víťazí na súde</b>, charakter žalmu: <b>Povzbudenie všetkých národov k radosti a oslave, a výzva celému stvorenstvu, aby sa pripojilo k tejto radosti a k oslave príchodu Sudcu.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.16)</b>, 
                    výrazový okruh: <b>Ž 98 Pred očami pohanov...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=98.html">Všet.: Ž 98</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=16.html">Katarína vl. (ž.n.16)</a> | 
                  <i>id: 910</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c34t_3st__jk.len_ref.sib.html">len_ref.sib</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c34t_3st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c34t_3st__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veľké je tajomstvo tvojej lásky, Pane.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1001</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 24. týždeň I.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>7-8. 9. 10</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 751</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c24t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c24t_4st__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veľké je tajomstvo tvojej lásky, Pane.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>999</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 24. týždeň I.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 3-4. 5-6</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 748</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c24t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c24t_3st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c24t_3st__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veľké veci urobil s nami Pán a máme z toho radosť.</strong> (Ž 126) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 30. týždeň I.</b></li><li>žalm: <b>Ž 126</b>, verše: <b></b>, 
                    názov žalmu: <b>V Bohu je radosť a nádej</b>, charakter žalmu: <b>Žalm vznikol po návrate z babylonského zajatia. Navrátilci z prvého transportu, museli vo vlasti mnoho skúsiť.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 143</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=126.html">Všet.: Ž 126</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 841</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veľké veci urobil s nami Pán a máme z toho radosť.</strong> (Ž 126) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>528</b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>2. adventná nedeľa, rok C</b></li><li>žalm: <b>Ž 126</b>, verše: <b></b>, 
                    názov žalmu: <b>V Bohu je radosť a nádej</b>, charakter žalmu: <b>Žalm vznikol po návrate z babylonského zajatia. Navrátilci z prvého transportu, museli vo vlasti mnoho skúsiť.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>inšpirácia responza: <b>nápev responza: tradícia</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 150 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=126.html">Všet.: Ž 126</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 40</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/adv_2nC.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veľké veci urobil s nami Pán a máme z toho radosť.</strong> (Ž 126) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>30. nedeľa, rok B</b></li><li>žalm: <b>Ž 126</b>, verše: <b></b>, 
                    názov žalmu: <b>V Bohu je radosť a nádej</b>, charakter žalmu: <b>Žalm vznikol po návrate z babylonského zajatia. Navrátilci z prvého transportu, museli vo vlasti mnoho skúsiť.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 143 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=126.html">Všet.: Ž 126</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 838</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/30nB.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veľké veci urobil s nami Pán a máme z toho radosť.</strong> (Ž 126) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>562</b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>5. pôstna nedeľa, rok C</b></li><li>žalm: <b>Ž 126</b>, verše: <b></b>, 
                    názov žalmu: <b>V Bohu je radosť a nádej</b>, charakter žalmu: <b>Žalm vznikol po návrate z babylonského zajatia. Navrátilci z prvého transportu, museli vo vlasti mnoho skúsiť.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>inšpirácia responza: <b>tradícia</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 157 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=126.html">Všet.: Ž 126</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 168</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/post_5nC.+ev.vers.pdf">+ev.vers.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veľké veci urobil s nami Pán a máme z toho radosť.</strong> (Ž 126) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 25. týždeň I.</b></li><li>žalm: <b>Ž 126</b>, verše: <b></b>, 
                    názov žalmu: <b>V Bohu je radosť a nádej</b>, charakter žalmu: <b>Žalm vznikol po návrate z babylonského zajatia. Navrátilci z prvého transportu, museli vo vlasti mnoho skúsiť.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 143</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=126.html">Všet.: Ž 126</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 762</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Verím, že uvidím dobrodenia Pánove v krajine žijúcich.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>210</b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>7. veľkonočná nedeľa, rok A</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 045 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 284</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/velk_7nA.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Verím, že uvidím dobrodenia Pánove v krajine žijúcich.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>773</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>2. nov., Všetkých verných zosnulých 1 (b)</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 222 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 1130</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/11_02_vsetk_vern_zosnulych__1b.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Verím, že uvidím dobrodenia Pánove v krajine žijúcich.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 26. týždeň II.</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 045*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 783</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Verím, že uvidím dobrodenia Pánove v krajine žijúcich.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 22. týždeň I.</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 222b, bez v.5-6</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 713</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Verím, že uvidím dobrodenia Pánove v krajine žijúcich.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 31. týždeň I.</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 222b, bez v.5-6</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 862</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Vezmem kalich spásy a budem vzývať meno Pánovo.</strong> (Ž 116) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 15. týždeň I.</b></li><li>žalm: <b>Ž 116</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Spomienka na ťažké utrpnia bez pomoci ľudí, pomohol však Pán. Za tútú pomoc a vyslobodenie patrí Pánovi vďaka a ďakovné obete.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.23)</b>, 
                    výrazový okruh: <b>Ž (asi) 116 Pred tvárou Pána...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 112</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Všet.: Ž 116</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=23.html">Petr Eben (ž.n.23)</a> | 
                  <i>id: 603</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Vezmem kalich spásy a budem vzývať meno Pánovo.</strong> (Ž 116) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>424</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Najvätejšieho Kristovho tela a Krvi, rok B</b></li><li>žalm: <b>Ž 116</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Spomienka na ťažké utrpnia bez pomoci ľudí, pomohol však Pán. Za tútú pomoc a vyslobodenie patrí Pánovi vďaka a ďakovné obete.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.23)</b>, 
                    výrazový okruh: <b>Ž (asi) 116 Pred tvárou Pána...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 112 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Všet.: Ž 116</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=23.html">Petr Eben (ž.n.23)</a> | 
                  <i>id: 356</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/najsv_tela_krviB.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
</ul>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;pismeno=V&amp;ukaz=c-podla_responza.html">|&lt;</a>
<a href="index.php%3Foffset=0&amp;pismeno=V&amp;ukaz=c-podla_responza.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;pismeno=V&amp;ukaz=c-podla_responza.html">1</a>
<span class="inactive">2</span>
<a href="index.php%3Foffset=2&amp;pismeno=V&amp;ukaz=c-podla_responza.html">3</a>
<a href="index.php%3Foffset=3&amp;pismeno=V&amp;ukaz=c-podla_responza.html">4</a>
<a href="index.php%3Foffset=2&amp;pismeno=V&amp;ukaz=c-podla_responza.html">Nasled.</a>
<a href="index.php%3Foffset=3&amp;pismeno=V&amp;ukaz=c-podla_responza.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 2 z 4</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
